/* Fancy Buttons */
.fancybutton {
    text-transform: uppercase; 
    outline: none;
    cursor: default;
    text-align: center;
    text-decoration: none;
    font: 0.714em "Helvetica Neue";
    padding: .25em 1em .23em;
    -webkit-border-top-left-radius: 0.5em;
    -webkit-border-top-right-radius: 0.5em;
    -webkit-border-bottom-right-radius: 0.5em;
    -webkit-border-bottom-left-radius: 0.5em;
    -moz-border-radius-topleft: 0.5em;
    -moz-border-radius-topright: 0.5em;
    -moz-border-radius-bottomright: 0.5em;
    -moz-border-radius-bottomleft: 0.5em;
    border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em;
    border-bottom-right-radius: 0.5em;
    border-bottom-left-radius: 0.5em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);/*#45A245*/
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
    color: #FFFFFF;
    font-weight: bold;
    height: 3em;
    width: auto;
    line-height: 1.5em;
    border: solid 5px #45A245;
    background-color: #45A245;
    background: -webkit-gradient(linear, left top, right bottom, from(#2D882D), to(#45A245));
    background: -moz-linear-gradient(top,  #45A245,  #2D882D);
}

.fancybutton.addToCart {
    background-color: #45A245;
    background-image: url('https://images.smalldog.com/img/cart-icon.png');
    background-image: url('https://images.smalldog.com/img/cart-icon.png'), -webkit-gradient(linear, left top, right bottom, from(#2D882D), to(#45A245));
    background-image: url('https://images.smalldog.com/img/cart-icon.png'), -moz-linear-gradient(top,  #45A245,  #2D882D);
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 35px;
    height: 37px;
    font-weight: 400;
    font-size: 11px;
}

.fancybutton.addToCart:hover {
    background-color: #45A245;
    background-image: url('https://images.smalldog.com/img/cart-icon.png');
    background-image: url('https://images.smalldog.com/img/cart-icon.png'), -webkit-gradient(linear, left top, right bottom, from(#3E993E), to(#56B356));
    background-image: url('https://images.smalldog.com/img/cart-icon.png'), -moz-linear-gradient(top,  #56B356,  #3E993E);
    background-repeat: no-repeat;
    background-position: center left;
}

.fancybutton.addToCart:active {
    background-color: #45A245;
    background-image: url('https://images.smalldog.com/img/cart-icon.png');
    background-image: url('https://images.smalldog.com/img/cart-icon.png'), -webkit-gradient(linear, left top, right bottom, from(#1C771C), to(#349134));
    background-image: url('https://images.smalldog.com/img/cart-icon.png'), -moz-linear-gradient(top,  #349134,  #1C771C);
    background-repeat: no-repeat;
    background-position: center left;
    position: relative;
    top: 1px;
}

.fancybutton.addToCart.withApplecare {
    background-color: #45A245;
    background-image: url('https://images.smalldog.com/img/applecare-cart-icon.png');
    background-image: url('https://images.smalldog.com/img/applecare-cart-icon.png'), -webkit-gradient(linear, left top, right bottom, from(#2D882D), to(#45A245));
    background-image: url('https://images.smalldog.com/img/applecare-cart-icon.png'), -moz-linear-gradient(top,  #45A245,  #2D882D);
    line-height: 11px;
}

.fancybutton.addToCart.withApplecare span {
    color: #F2CA45;
}

.fancybutton.addToCart.withApplecare:hover {
    background-color: #45A245;
    background-image: url('https://images.smalldog.com/img/applecare-cart-icon.png');
    background-image: url('https://images.smalldog.com/img/applecare-cart-icon.png'), -webkit-gradient(linear, left top, right bottom, from(#3E993E), to(#56B356));
    background-image: url('https://images.smalldog.com/img/applecare-cart-icon.png'), -moz-linear-gradient(top,  #56B356,  #3E993E);
}

.fancybutton.addToCart.withApplecare:active {
    background-color: #45A245;
    background-image: url('https://images.smalldog.com/img/applecare-cart-icon.png');
    background-image: url('https://images.smalldog.com/img/applecare-cart-icon.png'), -webkit-gradient(linear, left top, right bottom, from(#1C771C), to(#349134));
    background-image: url('https://images.smalldog.com/img/applecare-cart-icon.png'), -moz-linear-gradient(top,  #349134,  #1C771C);
}


/* Sometimes we want the buttons to be a bit bigger than standard */
.fancybuttonbig, .fancybutton.big {
    font: 0.85em "Helvetica Neue";
    font-weight: bold;
}

.fancybutton:hover {
    text-decoration: none;
    border: solid 5px #56B356;
    background: -webkit-gradient(linear, left top, right bottom, from(#3E993E), to(#56B356));
    background: -moz-linear-gradient(top,  #56B356,  #3E993E);
}

.fancybutton:active {
    border: solid 5px #349134;
    background: -webkit-gradient(linear, left top, right bottom, from(#1C771C), to(#349134));
    background: -moz-linear-gradient(top,  #349134,  #1C771C);

    position: relative;
    top: 1px;
}

/* Back Buttons */
.fancybackbutton {
    text-transform: uppercase;
    /*	display: inline-block;*/
    cursor: default;
    outline: none;
    text-align: center;
    text-decoration: none;
    font: 0.85em "Helvetica Neue";
    padding: 0em 1em 0em;
    /*    -webkit-border-radius: .5em; 
        -moz-border-radius: .5em;
        border-radius: .5em;*/
    -webkit-border-top-left-radius: 0.5em;
    -webkit-border-top-right-radius: 0.5em;
    -webkit-border-bottom-right-radius: 0.5em;
    -webkit-border-bottom-left-radius: 0.5em;
    -moz-border-radius-topleft: 0.5em;
    -moz-border-radius-topright: 0.5em;
    -moz-border-radius-bottomright: 0.5em;
    -moz-border-radius-bottomleft: 0.5em;
    border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em;
    border-bottom-right-radius: 0.5em;
    border-bottom-left-radius: 0.5em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);/*#45A245*/
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
    color: #0B6D9D;
    font-weight: bold;
    height: 2em;
    width: auto;
    line-height: 1.8em;
    border: solid 5px #E7F1F5;
    background-color: #E7F1F5;
    background: -webkit-gradient(linear, left top, right bottom, from(#DDE7EB), to(#E7F1F5));
    background: -moz-linear-gradient(top,  #DDE7EB, #E7F1F5);
}

.fancybackbutton:hover {
    text-decoration: none;
    border: solid 5px #f2f7f9;
    background: -webkit-gradient(linear, left top, right bottom, from(#f2f7f9), to(#ecf2f4));
    background: -moz-linear-gradient(top,  #f2f7f9,  #ecf2f4);
}

.fancybackbutton:active {
    border: solid 5px #E7F1F5;
    background: -webkit-gradient(linear, left top, right bottom, from(#DDE7EB), to(#E7F1F5));
    background: -moz-linear-gradient(top,  #DDE7EB,  #E7F1F5);

    position: relative;
    top: 1px;
}

.forwardbackbuttons {
    margin-left: 10em;
}


/*disabled buttons */
.fancybutton[disabled] {
    opacity:0.4;
    filter:alpha(opacity=40);
}

.fancybutton[disabled]:active {
    top: 0px;
}

.fancybutton[disabled]:hover {
    border: solid 5px #45A245;
    background-color: #45A245;
    background: -webkit-gradient(linear, left top, right bottom, from(#2D882D), to(#45A245));
    background: -moz-linear-gradient(top,  #45A245,  #2D882D);
}

a.fancybutton, a:link.fancybutton, a:focus.fancybutton, a:visited.fancybutton {
    color: #fff;
}

a:hover.fancybutton, a:link:hover.fancybutton, a:focus:hover.fancybutton, a:visited:hover.fancybutton {
    text-decoration: none;
}